#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bv-sized
version:              1.0.3
visibility:           public
id:                   bv-sized-1.0.3-ZCXVIhSbAxKkllmmEXEGn
key:                  bv-sized-1.0.3-ZCXVIhSbAxKkllmmEXEGn
license:              BSD-3-Clause
copyright:            Galois Inc., Ben Selfridge March 2018
maintainer:           benselfridge@galois.com
author:               Ben Selfridge
homepage:             https://github.com/GaloisInc/bv-sized
synopsis:
    a bitvector datatype that is parameterized by the vector width

description:
    This module defines a width-parameterized bitvector type and various associated operations.

category:             Bit Vectors
abi:                  187d85dede2357c33eda7bbc521cac86
exposed:              True
exposed-modules:
    Data.BitVector.Sized Data.BitVector.Sized.Overflow
    Data.BitVector.Sized.Signed Data.BitVector.Sized.Unsigned

hidden-modules:
    Data.BitVector.Sized.Internal Data.BitVector.Sized.Panic

import-dirs:          /usr/lib/ghc-9.0.1/site-local/bv-sized-1.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/bv-sized-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/bv-sized-1.0.3
hs-libraries:         HSbv-sized-1.0.3-ZCXVIhSbAxKkllmmEXEGn
depends:
    base-4.15.0.0 bitwise-1.0.0.1-85EpbMAexHb1ECiBApj8lp
    bytestring-0.10.12.1 deepseq-1.4.5.0
    panic-0.4.0.1-6ICRVlNw1Qd50vb6RGATyn
    parameterized-utils-2.1.3.0-4ar5hfRlymiDmcVjnuxjtG
    random-1.2.0-FfulI1BwpsjGO0LPW59p9g
    th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN

haddock-interfaces:   /usr/share/doc/haskell-bv-sized/html/bv-sized.haddock
haddock-html:         /usr/share/doc/haskell-bv-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

